---
name: Luis Vazquez
locality:
country: Remote
role: <a href="/job-families/sales/strategic-account-leader/">Strategic Account Leader,
  Public Sector</a>
reports_to: jks
picture: luisvazquez.jpeg
twitter: 
gitlab: l_vazquez
departments:
- Sales
- Public Sector
story: |
  Luis is a technology business exeuctive focused on helping customers deliver Enterprise IT solutions that manages risk and proactively addresses their essential business needs. I excel in matching cutting edge technologies with business needs that achieve return on investment value.

  With over twenty years of Information Technology sales experience, team organization, and direct sales experience in high growth companies. I have expertise in opportunity identification, go-to-market strategies, business development, sales process, customer buying process and government procurement.

  I live in Alexandria with my wife and son. On my free time I enjoy reading, hiking, biking, fishing and pretty much all sports.
